/** EHI Specific Stylesheet **/
body, html {
    color: #565656;
}
a {
    font-weight: 600; color: #fff; text-decoration: none;
}
a:hover{
	color: #00A1F2;
}
.list-inline > li > a {
    text-decoration: underline;
}
.btn-default {
    background: #D1D1D1 !important;
    border: none !important;
    border-radius: 4px !important;
    color: #1c1c1c !important;
}

.btn-default:hover {
    border-bottom: none;
}

.blue-ribbon {
    background: url('../../img/blue-ribbon-button.png') no-repeat;
    width: 295px; height: 51px;
    position: absolute;
    bottom: -1.6em; right: 0;
    padding-top: 15px;
}
.blue-ribbon .btn-text {
    font-size: 1.3em;
    color: #fff;
    font-weight: bold;
    margin-left: 45px;
}
.job_item .blue-ribbon .btn-text {
    margin-left: -10px;
}

.breadcrumb-title {
    color: #fff;
}

ul {
    list-style-type: square;
}

hr {
    background: #e9e9e9;
    height: 3px;
}

.centered {
    float: none;
    margin: 0 auto;
}

/** Vertically Aligned Image **/
@media screen and (min-width: 62em) {
    .dummy {
        /* padding-top: 100%; */ /* forces 1:1 aspect ratio */
    }

    .img-container {
        /* position: absolute; */
        /* top: 0; */
        /* bottom: 0; */
        /* left: 0; */
        /* right: 0; */

        /* text-align: center; */ /* Align center inline elements */
        /* font: 0/0 a; */
    }

    .img-container .centerer {
        display: table-cell;
        vertical-align: middle;
        height: 212px;
    
        border-left: solid 1px #e5e5e5;
        min-width: 210px;
        padding-left: 0px;
        padding-right: 0px;
        text-align: center;
}

 {
    border-right: solid 1px #e5e5e5;
    border-left: 0;
    padding-left: 0;
}

    .cd-timeline-block:nth-child(even) .centerer {
        vertical-align: middle;
        display: table-cell;
    
        /* max-width: 150px; */
        margin-right: 0 !important;
        border-left: none;
        border-right: solid 1px #e5e5e5;
        /* padding-left: 10px; */
}
}

#tabbedNavigation {
    margin-bottom: 0 !important;
    border-bottom: none;
}

.nav-tabs > li > a {
    color: #9c9c9c;
    font-size: 1.7rem;
}

@media screen and (max-width: 830px) {
    .navbar-default .navbar-nav > li > a {
        line-height: 1.5;
    }
    .navbar-default {
        margin-bottom: 2em;
    }
    .nav-tabs > li  {
        float: none;
    }
    .nav-tabs > li > a {
        font-size: 1em;
    }
}
.entry-content img {
    /* margin-bottom: 60px; */
}

.entry-content img.alignright {
    margin-top: 30px;
}

.white-background {
    margin: 0 auto;
    margin-left:-6px;
    padding: 20px 30px 70px;
    background: url('../../img/container-blue-border-background.png') 0 100% repeat-x #fff;
}

.bottom-banner-fullwidth {
    position: relative;
    height: 715px;
}

.header-banner-fullwidth {
    border-top: 4px solid #0080C0;
    position: relative;
    background: no-repeat 0 center / cover transparent;
}

.header-banner-text, .bottom-banner-text {
    position: absolute;
    z-index: 2;
    color: #fff;
    /* width: 100%; */
    top: 20%;
}

.header-banner-text {
    min-height: 190px;
    background-color: rgba(83, 83, 83, .85);
    border-bottom-right-radius: 100px;
    padding: 20px 0;
}

.header-banner-text-right-image {
    margin-top: -8%;
}

.header-banner-text-right-image img {
    position: absolute;
}

.header-banner-fullwidth h2,
.header-banner-carousel h2 {
    color: #fff;
    margin-top: 0;
}

@media screen and (max-width: 62em) {
    .header-banner-text {
        top: 5%;
    }
}

.bottom-banner-fullwidth.collapsed {
    height: 310px;
    overflow: hidden;
}

.bottom-banner-text {
    top: 5%;
}

.collapsed .bottom-banner-text {
    top: 22%;
}

.bottom-banner-collapsed-image {
    position: absolute;
    top: -81px;
    left: 0;
    z-index: 1;
}

.expand-button {
    position: absolute;
    bottom: -330px;
    left: 50%;
    z-index: 3;
    width: 110px;
    border: 0;
    border-radius: 20px;
}

.collapse-button {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 110px;
    border: 0;
    border-radius: 20px;
}

.bottom-banner-image {
    margin-top: -10%;
}

.form-container * {
    color: #fff;
}

.form-container {
    background-color: rgba(83, 83, 83, .85);
    position: relative;
    z-index: 1;
    padding: 20px 40px;
    border-bottom-right-radius: 95px;
    border: 1px solid #333;
}

.form-container .row,
form .row {
    margin-bottom: 0;
}

form .help-block {
    color: #fff;
}
.footer-socials-credits-wrapper {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #000;
    padding: 15px 0;
    min-height: 60px;
}
@media screen and (max-width: 600px){
    .footer_social {
        float: none !important;
        margin-top: 2em;
    }
}
.social_icons_list i {
    font-size: 2em;
    color: #747474;
}

.gray_social .social_icon a:hover {
    background: transparent;
}

.white_box{
    background: #fff;
    padding: 15px 40px 40px;
    margin-bottom: 60px;
    box-shadow: 2px 0px 8px #ccc;
    position: relative;
}
.white_boxes .white_box:first-child {
    margin-top: 3.75em;
    color: #555;
}
.white_boxes .post-title > a {
    color: #0080C0;
}
.slantedbg {
    color: #fff;
    display: inline-block;
    margin: 1em 0;
    font-weight: bold;
    height: 0;
    border-top: 30px solid #adadad;
    border-right: 10px solid;
    width: 130px;
    position: relative
}
.slantedbg > span {
    position: absolute;
    top: -25px;
    color: #fff;
    left: 15px;
}

.job_item .btn {
    background: url('../../img/jobs-button.png') no-repeat transparent;
    height: 51px;
    width: 295px;
    border: none;
    margin-top: 1em;
}
.database_item .btn {
    height: 51px;
    width: 295px;
    border: none;
    margin-top: 1em;
}

.link-back {
    display: block;
    margin-bottom: 40px;
}
.link-back a {
position: relative;
}
.mitgliedschaft .header-banner-fullwidth {
    margin-bottom: 120px;
}

.mitgliedschaft .bottom-banner-collapsed-image {
    left: -20px;
}

.unsere-mitglieder .client_items {
    margin-top: 60px;
}

@media screen and (max-width: 600px) {
    .unsere-mitglieder .client_items:last-child {
        margin-top: 0;
    }
    .unsere-mitglieder .img-container {
        text-align: center;
    }
}
.unsere-mitglieder .bottom-banner-collapsed-image {
    left: -20px;
}

.unsere-mitglieder .img-container {
    margin-bottom: 2em;
}


@media screen and (min-width: 995px) {
    .unsere-mitglieder .client_items .dummy {
        padding-top: 70%;
    }
    .unsere-mitglieder .client_items .img-container {
        margin-top: -40px;
    }
    .unsere-mitglieder .client_items .white_box {
        padding: 40px 40px 0px 0px;
    }
    .unsere-mitglieder .client_items .white_box:nth-child(3) {
        margin-bottom: 90px;
    }
    .unsere-mitglieder .address-block,
    .unsere-mitglieder .tel-email-block {
        border-right: 3px solid #e9e9e9;
    }
}

.unsere-mitglieder .mitglied_item h3 {
    margin-top: 0;
}

.unsere-mitglieder .mitglied_item ul {
    list-style: none;
    padding-left: 0;
}


.landingpage .header-banner-full-width {
    padding-top: 2em; padding-bottom: 1em;
}

.landingpage .blue-form-item {
    background: url('../../img/blue-form-background.png') no-repeat -32px -58px;
    height: 12em;
    padding: 20px 18% 0 40px;
}
@media screen and (min-width: 990px) {
    .landingpage .blue-form-item {
        width: 123%;
        margin-left: -40px;
    }

}

.contact_info_item {
    font-size: 0.9em;
}

#menu-top-menu > li > a {
    padding: 0 2px;
    color: #fff;
}
.native_nav {
    float:right;
}
#menu-hauptmenue-1 li:after,
#menu-footermenue > li:after,
#menu-top-menu li:after {
    content: "|"
}
#menu-hauptmenue-1 > li:last-child:after,
#menu-footermenue > li:last-child:after,
#menu-top-menu > li:last-child:after {
    content: ""
}
#menu-hauptmenue-1 li,
#menu-hauptmenue-1 li a,
#menu-top-menu li,
#menu-top-menu li a,
#menu-footermenue li,
#menu-footermenue li a
{
    display: inline-block;
}
#menu-top-menu > li > a:hover,
#menu-top-menu > li.current-menu-item > a {
    color: #333;
    background: transparent;
}

#menu-hauptmenue-1 .menu-item a {
    font-size: 0.8em;
}
@media screen and (min-width:1150px) {
    #menu-hauptmenue-1 .menu-item a {
        font-size: 14px;
    }
}

.contact_info_item {
    margin-top: 12px;
}
.map-box .col-md-5 {
    padding-top: 7.6em;
}
.map-box .footer-contact-formular-container {
    padding-top: 2em;
}

input.wpcf7-form-control.wpcf7-text.big-field {
    height: 5.5rem;
    font-size: 1.5em;
    padding: 1rem;
    color: #000; !important;
}

.header-banner-text {
    /* max-width: none; */
    /* width : 95%; */
}
.header-banner-carousel .header-banner-text {
    position: relative;
    top: 2em;
}
.header-banner-text .container {
    /* padding-left: 4%; */
}
@media screen and (min-width: 100em) {
    .header-banner-text .container {
        padding-left: 15.6%;
    }
    .header-banner-text {
        /* width: 80%; */
    }
}

.header_banner_carousel_wide {
    margin-top: 4em;
}

.header_carousel_item {
    width: 75%;
}
.header_carousel_item .thumbnail {
    padding: 15px;
}
.header_carousel_item .thumbnail .caption {
    padding: 0;
    margin-top: 15px;
}
.header_carousel_item .thumbnail > img {
    margin-top: 0;
}
.owl-theme .owl-controls{
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controls .owl-buttons div{
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
    margin: 5px;
    font-size: 4em;
    font-weight: 300;
    background: transparent;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}

.owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    border-radius: 0;
}
.owl-theme .owl-controls .owl-buttons .owl-prev:after{
    content: "\f104";
    font-size: 30px;
    font-family:FontAwesome;
	padding: 10px;
	background-color: rgba(0, 0, 2, 0.7);
	margin-left: -39px;
}

.owl-theme .owl-controls .owl-buttons .owl-prev{
    /* display: none; */
    height: 340px;
    line-height: 355px;	
  background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
  
  
    top: 5px;
    opacity: 1;
    font-size: 0;
    width: 120px;
    left: -5px;
    border-radius: 4px 0px 0px 4px;
    font-weight: 100;
    text-indent: -50px;
}
.owl-theme .owl-controls .owl-buttons .owl-next:after{
    content: "\f105";
    font-size: 30px;
    font-family:FontAwesome;
	padding: 10px;
	background-color: rgba(0, 0, 2, 0.7);
	margin-right: -39px;
}
.owl-theme .owl-controls .owl-buttons .owl-next{
    right: -5px;
    background: gray;
    height: 340px;
    line-height: 355px;
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    top: 5px!important;
    opacity: 1;
    font-size: 0;
    /*width: 120px;*/
    border-radius: 0 4px 4px 0;
    text-indent: 50px;
}

.site_footer:before,
.site_footer {
    border: 0;
}
/* changes by John - Start*/
#relatedPostsSlider .owl-theme .owl-controls .owl-buttons .owl-prev,#relatedPostsSlider .owl-theme .owl-controls .owl-buttons .owl-next{
    height:auto;
    line-height: 400px;
    top:0px;
}
/*landingpage*/
@media screen and (max-width: 767px) {
	.landingpage .header-banner-container {background:none!important;}
}
@media screen and (min-width: 768px) {
   .landingpage .header-banner-container {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
   }
  .landingpage .header-banner-container .form-container .col-md-1 {
    width: 8.333333333333332%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-2 {
    width: 16.666666666666664%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-3 {
    width: 25%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-4 {
    width: 33.33333333333333%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-5 {
    width: 41.66666666666667%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-6 {
    width: 50%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-7 {
    width: 58.333333333333336%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-8 {
    width: 66.66666666666666%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-9 {
    width: 75%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-10 {
    width: 83.33333333333334%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-11 {
    width: 91.66666666666666%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-12 {
    width: 100%; float:left;
  }
  .landingpage .header-banner-container .form-container .col-md-push-0 {
    left: auto;
  }
  .landingpage .header-banner-container .form-container .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-3 {
    left: 25%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-6 {
    left: 50%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .header-banner-container .form-container .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-9 {
    left: 75%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .landingpage .header-banner-container .form-container .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-0 {
    right: auto;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-3 {
    right: 25%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-6 {
    right: 50%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-9 {
    right: 75%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .landingpage .header-banner-container .form-container .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-0 {
    margin-left: 0;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-3 {
    margin-left: 25%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-6 {
    margin-left: 50%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-9 {
    margin-left: 75%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .landingpage .header-banner-container .form-container .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }
}
.owl-next:after{margin-right:0px!important;}
.owl-prev:after{margin-left:0px!important;}
.owl-next{text-indent:30px!important;padding:0px!important;/*width:60px!important;*/}
.owl-prev{text-indent:-30px!important;padding:0px!important;width:60px!important;}
/* changes by John - End*/

